@charset "utf-8";

body {
	font-family: Arial,Verdana,Helvitica,sans-serif;
	background-color: #000;
	text-align: center;
	font-size: 100%;
	color: #fff;
	margin: 0px;
}

input.boton {
	cursor: pointer;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	margin: -7px 10px 0 0;
	padding: 4px 14px 7px 14px;
	background-color: #C00;
	background: -moz-linear-gradient(top, #C00, #900);
 	background: -webkit-gradient(linear, 0 0, 0 100%, from(#C00), to(#900));
	border-color: #C00;
	border-width: 2px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
}

input.boton:hover {
	background: -moz-linear-gradient(top, #900, #C00);
 	background: -webkit-gradient(linear, 0 0, 0 100%, from(#900), to(#C00));
}

input.menor {
	font-size: 12px;
	padding-bottom: 4px;
}

.ajaxMsg {
	background-image: url('/img/loader.gif');
	background-repeat: no-repeat;
	background-position: 0px 3px;
	height: 24px;
	color: #FFF;	
	padding-left: 58px;
	font-size: 14px;
	margin-left: 12px;
	display: none;
	
}

.ajaxMsg.ok {
	color: #44A;
	background-image: url('/img/tick.png');
	background-position: 0px 0px;
	padding-left: 20px;
}

.ajaxMsg.ko {
	color: red;
	background-image: url('/img/cross.png');
	background-position: 0px 0px;
	padding-left: 20px;	
}

#barra-granate-superior {
	background-color: #F00;
	width: 100%;
	height: 10px;
}

#cabecera-superior {
	width: 900px;
	height: 105px;
	margin: 0 auto 0 auto;
}

#cabecera-superior #logo {
	width: 700px;
	height: 105px;
	float: left;
}

#cabecera-superior #idiomas {
	width: 200px;
	height: 105px;
	float: right;
}

#cabecera-superior #idiomas.la-jamoneria {
	background: url(../img/pizarra-superior.png) no-repeat;	
	background-position: 0px bottom;
}

#contenedor-menu {
	width: 100%;
	height: 42px;
	background: transparent url(../img/menu-fondo.gif) repeat-x top left;
	clear: both;
}

#menu {
	display: block;
	height: 42px;
	font-size: 0.9em;
	letter-spacing: 0.2em;
	font-weight: bold;
	width: 900px;
	margin: 0 auto 0 auto;
}

#menu.la-jamoneria {
	background: url(../img/pizarra-inferior.png) no-repeat;
	background-position: 700px;
}

#menu ul {
	margin: 0px;
	padding: 0;
	list-style-type: none;
	width: auto;
}
#menu ul li {
	display: block;
	float: left;
	margin: 0 1px 0 0;
}
#menu ul li a {
	display: block;
	float: left;
	color: #fff;
	text-decoration: none;
	padding: 12px 18px 0 18px;
	height: 28px;
}
#menu ul li a:hover,
#menu ul li a.current {
	color: #fff;
	font-weight: bold;
	background: transparent url(../img/menu-fondosel.gif) no-repeat top center;
}

#contenedor {
	width: 900px;
	margin: 0 auto 0 auto;
	overflow: hidden;
}

#contenido {
	width: 660px;
	float: left;
	padding: 20px;
	background-image: url(../img/fondo-cerdito.png);
	background-position: bottom right;
	background-repeat:no-repeat;
	text-align: left;
}

#lateral {
	width: 180px;
	float: right;
	padding-top: 20px;
	padding-left: 19px;
	margin-bottom: -2000px;
	padding-bottom: 2000px;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #1d2d28;
}

#lateral .boton {
	
	padding-top: 10px;
}

#lateral .twitter {
	
	padding-top: 10px;
}


#contenido h1 {
	color: #F00;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	letter-spacing: 0.2em;
	margin-top: 0px;
	text-align: left;
}

#contenido p {
	text-align: justify;
	font-size: 0.95em;
}

#contenido p.centro {
	text-align: center;
}

#contenido a,
#contenido a:visited {
	color: #FFF;
/*	font-weight: bold;*/
	font-size: 0.95em;	
}

#pie {
	background-color: #F00;
	clear: both;
	padding: 10px;
	text-align: center;
	font-size: 0.8em;
	letter-spacing: 0.4em;
}

#pie span {
	font-size: 120%;
}

#pie a,
#pie a:visited {
	color: #fff;
	text-decoration: none;
}

#pie a:hover {
	text-decoration: underline;
}

.foto-centrada {
	font-size: 0.7em;
	text-align: center;
}

.foto-centrada img {
	border: 1px solid #fff;
	padding: 2px;
}

#lateral #youtube {
	font-size: 0.9em;
	padding-top: 40px;
	text-align: center;
}

#form-contacto {
	width: 100%;
	text-align: left;
}

#form-contacto ul {
	
	list-style: none;
	padding: 0 0 48px 0;	
}

#form-contacto ul li {
	
	float: left;
	width: 162px;
	height: 64px;
	margin: 0;
	padding-left: 56px;
	border: 0;
	background-repeat: no-repeat;
}

#form-contacto ul li.telefono {
	
	background-image: url(../img/telefono-icon.png);
	font-size: 22px;
	padding-top: 14px;
}

#form-contacto ul li.twitter {
	
	background-image: url(../img/twitter-icon.png);
	font-size: 18px;
	padding-top: 12px;
}

#form-contacto ul li.direccion {
	
	background-image: url(../img/app-map-icon.png);
	font-size: 14px;
	padding-top: 8px;
}

#form-contacto .fila {
	padding-bottom: 10px;
}

#form-contacto .nombre {
	width: 20%;
	float: left;
	font-size: 0.90em;
}

#form-contacto .campo {
	width: 70%;
	float: right;
}

#form-contacto .form_campo_n {
	background-color: white;
	padding: 1px;
	border: 1px solid #CCCCCC;
	font-size: 0.90em;
}

#form-contacto .form_campo_o {
	background-color: #FFFFCC;
	padding: 1px;
	color: black;
	border: 1px solid #CCCCCC;
	font-size: 0.90em;
}

#form-contacto .form_campo_f {
	background-color: Red;
	color: #fff;
}

#tabla-tienda {width:95%; border:1px dashed #666; display:table; margin:30px auto 30px auto}
#tabla-tienda .cabecera-tienda {background-color:#f00; font-weight:bold; letter-spacing:0.2em; width:100%; display:table-row}
#tabla-tienda .col1 {display:table-cell; width:10%; border-bottom:1px solid #888; padding: 5px 0px 0px 5px}
#tabla-tienda .col2 {display:table-cell; width:90%; border-bottom:1px solid #888}
#tabla-tienda .linea-tienda {background-color:#950000; display: table-row}
#tienda-datos {width:100%; border:1px dashed #666; text-align:left; padding-left:15px; padding-bottom:15px}


#curriculum {}
#curriculum .categoria {background-color:#F00; color:#fff; font-weight:bold; padding:5px}
#curriculum ul {list-style-type:square}
#curriculum li {font-size:1.1em; padding-bottom:10px}
#curriculum li i {font-size:0.7em}

#servicios {}
#servicios .titulo {background-color:#F00; color:#fff; font-weight:bold; padding:5px}

#blog {}
#blog .fecha {
	font-family: 'Trebuchet MS', Trebuchet, Arial, Verdana, sans-serif;
	color: #C00;
	display: block;	
	font-size: 10px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	height: 14px;
	letter-spacing: 2px;
	line-height: 14px;
	margin-bottom: 5px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 15px;
	text-transform: uppercase;
}
#blog .titulo {
	font-family: 'Trebuchet MS', Trebuchet, Arial, Verdana, sans-serif;
	color: #AD9;
	display: block;
	font-size: 18px;
	font-weight: normal;
	height: 25px;
	line-height: 25px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 4px;
	padding-bottom: 4px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
#blog p {
	font-size: 0.95em;
}

.visitablog {
/*	width:250px;*/
	background-color:#F00;
	height:60px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	text-align:center;
	font-size:24px;
	font-weight:bold;
	line-height:60px;
	margin:0 auto;
}
.visitablog a {text-decoration:none}
.visitablog a:hover {text-decoration:underline}

.buttons a, .buttons button{
    display:block;
    float:left;
    margin:0 7px 0 0;
    background-color:#f5f5f5;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;

    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:100%;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;
    padding:5px 10px 6px 7px; /* Links */
}
.buttons button{
    width:auto;
    overflow:visible;
    padding:4px 10px 3px 7px; /* IE6 */
}
.buttons button[type]{
    padding:5px 10px 5px 7px; /* Firefox */
    line-height:17px; /* Safari */
}
*:first-child+html button[type]{
    padding:4px 10px 3px 7px; /* IE7 */
}
.buttons button img, .buttons a img{
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}
/* STANDARD */

.buttons a:hover{
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
}
.buttons a:active{
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#fff;
}

/* POSITIVE */

button.positive, .buttons a.positive{
    color:#529214;
}
.buttons a.positive:hover, button.positive:hover{
    background-color:#E6EFC2;
    border:1px solid #C6D880;
    color:#529214;
}
.buttons a.positive:active{
    background-color:#529214;
    border:1px solid #529214;
    color:#fff;
}

/* NEGATIVE */

.buttons a.negative, button.negative{
    color:#d12f19;
}
.buttons a.negative:hover, button.negative:hover{
    background:#fbe3e4;
    border:1px solid #fbc2c4;
    color:#d12f19;
}
.buttons a.negative:active{
    background-color:#d12f19;
    border:1px solid #d12f19;
    color:#fff;
}